@import url("/kr/svg/css/lg-bi-f-svg.css");

/*
 20210624 kv라이브배너 추가 [스테이징 반영]
*/

/* main */
.main-wrap .scene .text-link {bottom:40px;}
.app .main-wrap .scene .text-link {bottom:60px;}
.main-wrap .scene .text-link>.bi-svg{padding-right:17px;color:#fff;font-size:56px;line-height:1.32;font-weight:500;}
.main-wrap .scene .text-link>.bi-svg>.bi-txt{display:block;text-align:right;}
.main-wrap .scene .text-link>.a{padding-right:55px;font-size:32px;font-weight:500;}
.main-wrap .scene .text-link>.a:after{width:45px;height:45px;bottom:13px;background-size:contain;}
.main-wrap .scene.scene-tv .text-link .bi-svg{margin-bottom:10px;}
.main-wrap .scene.scene-stor .text-link>.bi-svg{text-align:right;}
.main-wrap .scene.scene-tv .text-link>.bi-svg .lg-bi-main{width:318px;}
.main-wrap .scene.scene-code .text-link>.bi-svg .lg-bi-main{width:358px;}
.main-wrap .scene.scene-stor .text-link>.bi-svg .lg-bi-main{width:374px;}
.main-wrap .flow-banner .slide-wrap .slide-content .slide-track .slide-conts.on .text-area .tit{position:absolute;top:30px;left:52px;width:75%;}
.main-wrap .flow-banner .slide-wrap .slide-content .slide-track .slide-conts.on .text-area .txt{position:absolute;bottom:30px;left:52px;color:#000;font-size:18px;}
.main-wrap .flow-banner .slide-wrap .slide-content .slide-track .slide-conts.on .text-area .txt:after{content:"";display:block;width:100%;height:1px;margin-top:3px;background:#000;}
.main-wrap .scene{background-color:#c3c3c3;}
.main-wrap .scene.scene-cond{background-color:#8ea7c2;}
.main-wrap .scene.scene-home{background-color:#7ea9ac;}
.main-wrap .scene.scene-obje{background-color:#937c6b;}
.main-wrap .scene.scene-code{background-color:#929a97;}
.main-wrap .scene.scene-stor .bi-svg em{display:inline-block;text-align:right;}
.main-wrap .scene.scene-live .live-txt>i{font-style:normal;font-size:40px;color:#d8d8d8;font-weight:400;}
.main-wrap .scene.scene-live .text-link>.bi-svg>.bi-txt{font-size:38px;}                             

@media screen and (max-width:767px){
	.main-wrap .scene>a.btn-scene-cover {position:absolute;top:0;right:0;left:0;z-index:5;}
	.main-wrap .scene.scene-renew>a.btn-scene-cover {top:16px;right:16px;left:16px;height:calc(100% - 76px);}
	.main-wrap .scene .text-link>.bi-svg{padding-right:0;font-size:27px;line-height:1.222;}
	.main-wrap .scene .text-link>.bi-svg>.bi-txt{font-size:13.5px;}
	.main-wrap .scene .text-link>.bi-svg .lg-bi-main{max-width:184.5px;}
	.main-wrap .scene.scene-cond .text-link>.bi-svg .lg-bi-main{max-width:130px;}
	.main-wrap .scene.scene-obje .text-link>.bi-svg .lg-bi-main{max-width:106.5px;}
	.main-wrap .scene.scene-tv .text-link>.bi-svg .lg-bi-main{max-width:90px;}
	.main-wrap .scene.scene-code .text-link>.bi-svg .lg-bi-main{max-width:101px;}
	.main-wrap .scene.scene-stor .text-link>.bi-svg .lg-bi-main{max-width:100.5px;}
	.main-wrap .scene .text-link>.a{padding-right:17px;font-size:14px;line-height:40px;}
	.main-wrap .scene .text-link>.a:after{width:18px;height:18px;right:-5px;bottom:10px;}
	.main-wrap .flow-banner .slide-wrap .slide-content .slide-track .slide-conts.on .text-area .tit{top:15px;left:25px;font-size:12px;line-height: 17px;}
	.main-wrap .flow-banner .slide-wrap .slide-content .slide-track .slide-conts.on .text-area .txt{bottom:17px;left:25px;font-size:12px;}
	.main-wrap .scene .text-cont{top:40px;}
	.main-wrap .scene .next-arr {display:none;}
  	.main-wrap .scene.scene-live .live-txt>i{font-size:19px;color:#999;font-weight:500;}
}

@media screen and (min-width: 768px) and (max-width: 1284px){
	.main-wrap .flow-banner .slide-wrap .slide-content .slide-track .slide-conts.on .text-area{padding:6% 13%;align-items:normal;}
	.main-wrap .flow-banner .slide-wrap .slide-content .slide-track .slide-conts.on .text-area .tit{position:relative;top:0;left:0;width:100%;font-size:16px;line-height:1.41;}
	.main-wrap .flow-banner .slide-wrap .slide-content .slide-track .slide-conts.on .text-area .txt{display:inline-block;bottom:13%;left:13%;font-size:14px;}
}
/* @media screen and (min-height:800px){
	.main-wrap .scene.scene-home .img.video video,
	.main-wrap .scene.scene-obje .img.video video{width:auto;height:100vh}
} */

/* brand - signature */
.signature-hero [class*="scene"] .content [class*="cont"][class*="3"] .lg-bi-brand {max-width:459px;width:100%;}
@media screen and (max-width:767px){
	.signature-hero [class*="scene"] .content [class*="cont"][class*="3"] .lg-bi-brand {max-width:243px;}
}